Subject: RE: bug#12067: 24.1; improper menu formatting with multiple \t chars

From: "Drew Adams" <[email-masked]>
Date: Fri, 27 Jul 2012 09:33:38 -0700

> In Windows menus, a tab character is a not valid printing character,
> hence is drawn as a rectangle.  An exception is that if one, and only
> one, tab character appears in a menu string, it is used as a separator
> to separate the menu text (left aligned in most locales) from the key
> shortcut (right aligned in those locales).

I see.  Perhaps that should be mentioned in the doc?

If Emacs cannot control or work around that limitation, so be it.
Feel free to close the enhancement request as unrealizable in that case.

> YMMV with menus on other platforms however.

Got it.  Thx.